Suitable IOS

Unanswered Question
Oct 15th, 2007

Hi,

I need your support to identify a correct IOS for my routers to enable SP Services. Please see the attachments to see the show version of my present routers.

Will the IOS for 2621XM and 2610XM be suitable for the cisco 2610 (MPC860) and cisco 2621 (MPC860) series router.

Request your valuable suggestions on this.

Regards,

K.V.Krisshna

Attachment: 
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
JORGE RODRIGUEZ Mon, 10/15/2007 - 14:22

Hi,

go to this link

www.cisco.com/go/fn

1- search by image

2- Software (select IOS )

3- Platform ( Select your router type)

Then continue to next screen

1- Select Major Release IOS version

2- Release ( Select ALL releases )

3- Select feature set ( SP services )

it will post IOS version, RAM and FLASH required for SP services on your platforms.

HTH

Jorge

Actions

This Discussion